/* Style: Color */
body {
	color:#424242;
	background-color:#fff;
	background-image:url(zuiderlucht/bg.jpg);
}

h1,h2,h3,h4,h5,h6,.post .title a:link,.post .title a:visited {
	color:#222;
}

a:link,a:visited,.nocomments {
	color:#e2007a;
}

#main-nav {
	font:bold 12px Helvetica, Arial, sans-serif;
	/*border:1px solid #dee3e7;*/
	background:#fff url(zuiderlucht/bg-mainnav.png) repeat-x left bottom;
	border-top: 1px solid #dee3e7; 	border-right: 1px solid #dee3e7;
}

#main-nav a:hover,#main-nav li.current-cat a,#main-nav li.current-cat a,#main-nav a:hover,#main-nav li.current_page_item a,#main-nav li.current_page_parent a {
	border-bottom-color:#e2007a;

}
#main-nav li a{
 border-bottom: 3px solid #dee3e7;}

#main-nav li:first-child{
	border-left: 1px solid #dee3e7;
}

#main-nav li:last-child{
	border-right: 0px solid #dee3e7;
	width: auto;
	margin-left:0px;
}

.nav-entries a,.post-entries a,.wp-pagenavi span.extend,.wp-pagenavi span.pages,.widget_recent_comments li a,.widget_woo_twitter a,.widget_tag_cloud div a,#tabs .inside #tab-tags a:hover {
	color:#e2007a!important;
}

.nav-entries {
	clear: both;
}

.widget h3,#tabs ul.wooTabs li a.selected,#tabs ul.wooTabs li a:hover,#tabs .inside {
	background-color:#009ee0;
}

.wp-pagenavi .current,.wp-pagenavi .on,.wp-pagenavi a:hover {
	background:#92c3e8!important;
}

#main-nav a,.widget_woo_flickr a:hover img {
	border-color:#a0a0a0;
}

.widget h3 span {
	background-image:url(zuiderlucht/bg-widget-h3.png);
}

#footer-widgets,#comments .comment.thread-even .comment-container,.advert-content {
	border-color:#bdccda;
	background-color:#d8e2ea;
}

#footer {
	border-color:#d9d9d9;
	color:#434343;
	background-color:#e9e9e9;
}

#footer-widgets .widget h3,.widget_woo_flickr a:hover img {
	border-color:#88a0b4;
}

#footer-widgets .widget a:link,#footer-widgets .widget a:visited {
	color:#e2007a!important;
}

.widget_woo_flickr a img,#comments .comment .comment-container,.widget ul li,#older-posts li,#tabs .inside li,.pinglist li {
	border-color:#bdccda;
}

#tabs ul.wooTabs li a {
	background-color:#d8e2ea;
}

/* index -- HOME */
div#marquee_front {
	width: 280px;
	height: 184px;
	padding: 10px;
	float: left;
	background: rgba(255,255,255,0.7);
	color: #333;
	margin-left: 20px;
}

div#marquee_front h3 {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
	color: #E2007A;
}
div#marquee_front div {
	font-size: 11px;
}
div#marquee_front a .agenda_image {
	-moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0px 0px 0px #fff;
	margin: 35px 10px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	height:123px;
	width:256px;
}

/* latest releases */
div#latest_releases {
	clear:both;
	height:450px;
}

div#latest_releases a {
	float:left;
	width:140px;
	margin-left:20px;
	margin-bottom:20px;
	height:204px;
	display:block;
	visibility:hidden;
}

div#latest_releases a img {
	width:140px;
	height:204px;
	visibility:visible;
}

div#latest_releases a:first-child {
	width:300px;
	margin-left:0;
	margin-bottom:20px;
	height:428px;
}

div#latest_releases a:first-child img {
	width:300px;
	height:428px;
	visibility:visible;
}


/*test*/
div#latest_releases2 {
	clear:both;
	height:450px;
}

div#latest_releases2 a {
	float:left;
	width:140px;
	margin-left:20px;
	margin-bottom:20px;
	height:204px;
	display:block;
	visibility:hidden;
}

div#latest_releases2 a img {
	width:140px;
	height:204px;
	visibility:hidden;
}

div#latest_releases2 a:first-child {
	width:300px;
	margin-left:0;
	margin-bottom:20px;
	height:428px;
}

div#latest_releases2 a:first-child img {
	width:300px;
	height:428px;
	visibility:hidden;
}

#latest_releases2 a img.showme {
	visibility: visible;
	display: block;
}
#latest_releases2 a:first-child img.showme {
	visibility: visible;
	display: block;
}
	
/* category archive image */
div#category_archive_image a {
	visibility:hidden;
}

div#category_archive_image a img {
	visibility:visible;
	padding-top:31px;
}
div.pdf_download_div {
	position:absolute;
	top:400px;
	left:0px;
	width:200px;
	height:20px;
	background:rgba(255,255,255,0.7);
	text-align:right;
	padding:10px;
	font-weight:bold;
}

/* archive thumbs */
div#category_archive_full {
	overflow:hidden;
	padding-top: 10px;
	margin-top: -15px;
}

div#category_archive_full a {
	visibility:hidden;
	height:206px;
	width:140px;
	display:inline;
	float:left;
	margin-right:13px;
	margin-bottom:20px;
}

div#category_archive_full a img {
	visibility:visible;
	height:206px;
	width:140px;
	margin-left:20px;
}

div#category_archive_full a img:hover{
	margin-top: -10px;
	border-bottom: 4px solid #e2007a;

}

div#category_archive_full a img:first-child {
	margin-left:0;
}
	
/* events archive (<?php bloginfo('url'); ?>/events ?>) */
div#events_searchform {
	background:rgba(0,0,0,0.1);
	padding:10px;
	margin:20px 0;
}

div#events_searchform tr td {
	height:26px;
}

div#events_searchform tr td input.textinput {
	/*height:12px;*/
	background:rgba(255,255,255,0.4);
	border:none;
}

div#events_searchform tr td input.button {
}

div#events_searchform p.search_key {
	color:#333;
	text-align:right;
	text-transform:lowercase;
	font-weight:bold;
	margin-right:10px;
}

/* event-archive */
h1#agenda {
	margin-bottom:10px;
}

.post-event {
	color:#222;
}

.post-event a {
}

.post-event a img {
	height:61px;
	width:50px;
	display:inline;
	float:left;
}

.post-event .heading {
	display:inline;
	float:left;
	margin-left:20px;
	width:400px;
}

.post-event .heading h2 {
	font-size:14px;
}

.post-event .heading p.meta {
	color:#333;
	font-size:11px;
}

.post-event .event-excerpt {
	color:#555;
	font-size:11px;
	line-height:14px;
}

/* Event Single */

div#event_details {
	background: rgba(255,255,255,0.7);
	float: left;
	width: 250px;
	clear: right;
	padding-top: 6px;
	margin-top: 32px;
	margin-right: 15px;
	text-wrap: normal;
}
div#event_details img {
	width:240px;
	margin-left:5px;
	margin-bottom: 5px;
}
div#event_details ul {
	margin-left: 10px;
	margin-bottom: 8px
}
div#event_details ul li {
	list-style: none;
}

/* calendar date */

.entryDate { 
    border: 1px solid #999; 
    font-family: Georgia,"Times New Roman", serif; 
    line-height: 1; 
    width: 3.5em;
    float:right;
    background: #fff;
    font-size: 0.7em;
}
.entryDate span { 
    display: block; 
    text-align: center; 
}
.postMonth { 
    text-transform: uppercase; 
    font-size: 1em;
    padding-top: 0.3em; 
}
.postDay { font-size: 1.2em; }
.postYear { 
    background-color: #E2007A; 
    color: #FFF; 
    font-size: 1.2em; 
    padding: 0.3em 0; 
    margin-top: 0.3em;
}
	
/* search header */
div#header-search form {
	width:250px;
	margin-top:6px;
	margin-right:10px;
}

div#header-search form input.s {
	width:250px;
	background:#333333 url(images/bg-footer-search.jpg) no-repeat 280px center;
}

div#header-search form input.submit {
	display:none;
}

div#header-search input {
	border-color:#111111 #000000;
	border-style:solid;
	border-width:1px;
	padding:2px 0 2px 4px;
	color:#bbbbbb;
}
	
/* footermenu */
div#footermenu {
	clear:both;
	margin-top:10px;
	padding-top:20px;
}

div#footermenu li {
	margin-right:20px;
}

div#footermenu li a {
	text-transform:capitalize;
	text-decoration:none;
	color:#888;
}

div#footermenu li a:hover {
	text-decoration:underline;
}

/* widget: top3 images */

div#sliderdiv {
	background: #ffffff;
	margin-top: -6px;
	padding: 0px;
	height: 185px;
	width: 300px;
	overflow: hidden;
	position: relative;
}

div#sliderdiv .entry-content img {
	height: 110%;
	width: 110%;
}

div#sliderdiv .entry-content .meta {
	position: absolute;
	top: 123px;
	left:0px;
	padding: 10px;
	background: rgba(0,0,0,0.7);
	width: 280px;
	color: #eeeeee;
	z-index: 200;
}
div#sliderdiv .meta p {
	font-size: 0.9em;
	line-height: 1.2em;
}

/* widget uitgelicht */

div.UitgelichtWidget p {
	margin-bottom: 2px;
	line-height: 13px;
	margin-left: 10px;
}

/* Sidebar widget header fix */

.widget h3 {
	z-index: 10;
}
/* widget taxonomy-drilldown-dropdowns */
.taxonomy-drilldown-dropdowns {
	margin-top:-5px;
	padding-top: 5px;
	background: transparent;
}
.taxonomy-drilldown-dropdowns ul li p {
	color: #E2007A;
	font-weight: bold;
	margin-bottom: 3px;
}
.taxonomy-drilldown-dropdowns ul {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}
.taxonomy-drilldown-dropdowns ul li {
	border: none;
}
.taxonomy-drilldown-dropdowns .actions {
	padding: 10px;
}
.taxonomy-drilldown-dropdowns .actions a {
	float:right;
}

/* widget newsletter */
.widget_newsletter form {
    border-bottom: 1px solid #DFDFDF;
    padding: 7px 10px 0;
}

/* Add to any additional css */
div.addtoany_share_save_container {
	width: 275px;
	float: right;
	clear: none;
	margin: 0px 0 !important;
}
div.addtoany_share_save_container span.deeldit{
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #E2007A;
}
div.addtoany_share_save_container a {
	float: right;
}
div.addtoany_share_save_container a.a2a_dd {
	visibility: hidden;
	display: none !important;
}
.post p.tags {
	clear: none;
	line-height: 32px;
}

/* Abbo Form */
.abbo_form {
	font-size: 10px;
	color: #333333;
	padding: 10px;
	background: #eee;
}
.abbo_form p {
	margin: 0 0 5px;
}
.abbo_form img {
margin: 0 0 5px;
}
.abbo_form .button {
	margin: 10px 0 5px;
}

/* Agenda previews */
#previews .post  { position: relative; float: left; width: 300px; height: 185px; margin: 0 10px 20px 0; background: #d4d4d4 }
#previews .post .heading  { width: 280px; padding: 10px; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.6); }
#previews .post .heading h2  { font-size: 12px; text-transform: none; }
#previews .post .heading h2 a  { color: #fff; }
#previews .post .heading h2 a:hover  { color: #E2007A; }
#previews .post .cat { width: 150px; padding: 3px 7px; position: absolute; top: 0; right: 0; background: rgba(0,0,0,0.6);font-size: 11px; text-align:center; color: #fff; font-size: bold;}

#previews .meta  { font-size: 11px; text-transform: none; color: #fff; }
#previews .meta a  { font-weight: bold; }

/* Agenda previews2 */
#previews2 .post  { position: relative; float: left; width: 200px; height: 123px; margin: 0 10px 20px 0; background: #d4d4d4 }
#previews2 .post .heading  { width: 186px; padding: 7px; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.7); }
#previews2 .post .heading h2  { font-size: 9px; text-transform: none; line-height: 10px; }
#previews2 .post .heading h2 a  { color: #fff; }
#previews2 .post .heading h2 a:hover  { color: #E2007A; }
#previews2 .post .cat { width: 100px; padding: 3px 7px; position: absolute; top: 0; right: 0; background: rgba(0,0,0,0.7);font-size: 10px; text-align:left; color: #fff; font-weight: bold;}

#previews2 .meta  { font-size: 11px; text-transform: none; color: #fff; }
#previews2 .meta a  { font-weight: bold; }



/* ------------- TOOLS ------------- */

.clear {
	clear:both;
}

.rounded {
/* css3 all corners rounded */
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.rounded-small {
/* css3 all corners rounded */
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.rounded-bottom {
/* css3 bottom corners rounded */
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
}

.rounded-bottom-small {
/* css3 bottom corners rounded small */
	border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
}

.rounded-top {
/* css3 top corners rounded */
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
}

.rounded-top-small {
/* css3 top corners rounded small */
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;
}

.rounded-left {
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
}

.rounded-right {
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}

.hideme {
	visibility: hidden;
	display: none;
}